Limitations

Compatibility information that applies to Traps agent version 6.1.
For information on supported operating systems and compatibility with third-party security products, see the Palo Alto Networks® Compatibility Matrix.

Recommended For You